/*** Colourful Grid Styles ***/

/**Removes underlines from text links**/
#colourgrid_wrapper a:not(.btn):not(.Button):not(.ui-button){
    text-decoration: none;
}

#colourgrid_wrapper  a:hover{
	text-decoration: none;
	}
	
	/**copied by pp**/
	
	ul.navlist li { 
	margin: 2% 0%;
	text-align: center;
}


/**Styles for box labels, but can be used to add a background to any link**/
.linkwithbackground {
	width: 96%;
	color: #fff;
	font-weight: bold;
	margin: 0;
	padding: 2%;
}	

.linkwithbackground > a{
	color: #fff;
}

/**Spacing under boxes**/
.col-xs-8, .col-sm-8, .col-md-4, .col-lg-4 {
	margin-bottom: 2%;
}

/** LBS Colour Scheme **/

.LBSpurple {
	background: #B85C95;
	}	

.LBSmidblue {
	background: #668bbb;
	}

.LBSdarkred {
	background: #A3441B;
	}

.LBSdeepgreen {
	background: #ABAD23;
	}

.LBSorange {
	background: #fab322;
	}

.LBSlimegreen {
	background: #CDDC29;
	}
	
.LBSyellow {
	background: #FFD919;
	}

.LBSgreen {
	background: #7AC143;
	}

.LBSdarkgrey {
	background: #6a6d6d;
	}

.LBSlightgrey {
	background: #E8E5E4;
	}
	
.LBSblue{
	background:#75c9e0;
}
.Clientgold{
	background: #a79f7f;
	}
	
	a:hover{
	text-decoration: none;
	}

/* Spacers */

.fivespace {
	margin-bottom: 5px;
	}
	
.tenspace {
	margin-bottom: 10px;
	}
	
.twentyspace {
	margin-bottom: 20px;
	}
	
.thirtyspace {
	margin-bottom: 30px;
	}

/* L&D Hub Styles*/

.linkwithbackground{
	width: 96%;
	color: #fff;
	font-weight: bold;
	margin: 0;
	padding: 2%;
}	

.linklist {
	text-indent: 20px;
}

/*Side Menu*/

p.linkwithbackground > a {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	
}

/*Removes underlines from page links*/
.user_content a:not(.btn):not(.Button):not(.ui-button):not(.kl_panels_accordion):not(.ui-accordion-header), .mceContentBody a:not(.btn):not(.Button):not(.ui-button) {
    text-decoration: none;
	font-weight: bold;
}

.kl_panels_accordion .ui-state-active a {
font-weight: normal;
}
.kl_panels_accordion .ui-state-default a {
font-weight: normal;
}

	
	/*  Custom CSS for Canvas LMS at EE LBS
	Author: Nathan Charlton
	Version: 0.09
	Date: 06 January 2016
*/

/* Some UI tweaks
*/

/* 1. Hide 'By Instructure' footer link and image*/


a.footer-logo.ic-app-footer__logo-link {
    visibility: hidden;
}